
Katello - Refactor #6305

Dynflowize after sync callbacks from Pulp

06/20/2014 07:59 AM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Orchestration   

Target version: Katello 2.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/456

4

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Use dynflow instead of delayed jobs for the after sync async operations

Related issues:

Blocked by Katello - Refactor #6297: Remove katello-jobs Closed 06/19/2014

History

#1 - 06/20/2014 08:00 AM - Ivan Necas

- Blocked by Refactor #6297: Remove katello-jobs added

#2 - 07/28/2014 08:43 AM - Eric Helms

- Target version changed from 49 to 54

#3 - 08/15/2014 01:03 PM - Eric Helms

- Category set to 122

- Status changed from New to Ready For Testing

- Assignee set to Ivan Necas

- Difficulty set to medium

- Triaged changed from No to Yes

- Pull request https://github.com/Katello/katello/pull/4564 added

#4 - 08/18/2014 08:31 AM - Eric Helms

- Target version changed from 54 to 55

#5 - 08/18/2014 08:41 AM - Eric Helms

- translation missing: en.field_release set to 13

#6 - 08/20/2014 08:08 AM - Eric Helms

- Status changed from Ready For Testing to Closed
